免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 1817 | 回复: 2

[SCO UNIX] [原创]install Java 2 v1.3.1 on 5.0.6 [复制链接]

论坛徽章:
0
发表于 2005-07-09 13:36 |显示全部楼层
废话:今天重庆下雨没法出去"活动",就在自己的机器上烧搞了一下!把简单步骤记录了下来方便有需要的兄弟伙!

1.下载资源
1)Binary Compatibility Module 7.1.3 for OpenServer (for UDK Compatibility
ftp://ftp.sco.com/pub/download/405-000-050DL/OSRcompat-uw713.set
1.3.1需要这个版本的 1.2.2的要7.1.1的就可以了.
2)(URW)++ Free X11 Fonts
ftp://ftp.sco.com/pub/download/405-000-043DL/urwfonts.ds.Z
3)jre
ftp://ftp.sco.com/pub/download/405-000-043DL/j2jre131.ds.Z
4)sdk
ftp://ftp.sco.com/pub/download/405-000-043DL/j2sdk131.ds.Z
5)plus
ftp://ftp.sco.com/pub/download/405-000-043DL/j2plg131.ds.Z
6)demos and debug
ftp://ftp.sco.com/pub/download/405-000-043DL/j2pls131.ds.Z

2.上传到sco机器上

3.安装
pkgadd -d OSRcompat-uw713.set
zcat urwfonts.ds.Z | pkgadd -d -
zcat j2jre131.ds.Z | pkgadd -d -
zcat j2sdk131.ds.Z | pkgadd -d -
zcat j2plg131.ds.Z | pkgadd -d -
zcat j2pls131.ds.Z | pkgadd -d -
其中个别安装包有选择,一路回车就ok了

4.设置java相关的环境变量
java 的主目录在 /opt/java2-1.3.1
搞定,可以烧搞java了!呵呵!

另外关于OSRcompat的版本问题
如果不符合安装会提示出错This package j2jre131 requires the OSRcompat UDK compatibility module (set), version 8.0.1 or higher
后来才发现其实
8.0.0=7.1.2
8.0.1=7.1.3
8.0.2=7.1.4
希望大家看了之后就不要象我一样被sco玩了一把了.

论坛徽章:
0
发表于 2005-07-15 22:32 |显示全部楼层

[原创]install Java 2 v1.3.1 on 5.0.6

好贴!先顶再收藏!

论坛徽章:
0
发表于 2005-07-15 22:35 |显示全部楼层

[原创]install Java 2 v1.3.1 on 5.0.6

好贴!先顶再收藏!

好象有更新的JAVA版本!
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

SACC2019中国系统架构师大会

【数字转型 架构演进】SACC2019中国系统架构师大会
2019年10月31日~11月2日第11届中国系统架构师大会(SACC2019)将在北京隆重召开。四大主线并行的演讲模式,1个主会场、20个技术专场、超千人参与的会议规模,100+来自互联网、金融、制造业、电商等领域的嘉宾阵容,将为广大参会者提供一场最具价值的技术交流盛会。




----------------------------------------

大会官网>>
  

北京盛拓优讯信息技术有限公司. 版权所有 16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122
中国互联网协会会员  联系我们:huangweiwei@it168.com
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP